Name: x11-driver-video-i740
Version: 1.3.5
Release: %mkrel 1
Summary: X.org driver for Intel i740
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-i740-%{version}.tar.bz2
Patch1: 0001-Adapt-Block-WakeupHandler-signature-for-ABI-23.patch
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-i740 is the X.org driver for Intel i740.

%prep
%setup -q -n xf86-video-i740-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/i740_drv.la
%{_libdir}/xorg/modules/drivers/i740_drv.so
%{_mandir}/man4/i740.*




%changelog
* Thu Nov 17 2016 tv <tv> 1.3.5-1.mga6
+ Revision: 1067889
- new release
- add fixes from git
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.3.4-16.mga6
+ Revision: 1043241
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.3.4-15.mga6
+ Revision: 963387
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.3.4-14.mga6
+ Revision: 902296
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.3.4-13.mga6
+ Revision: 902054
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.3.4-12.mga6
+ Revision: 836011
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.3.4-11.mga5
+ Revision: 746190
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.4-10.mga5
+ Revision: 690432
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.3.4-9.mga5
+ Revision: 635015
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.3.4-8.mga5
+ Revision: 633675
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.3.4-7.mga5
+ Revision: 614368
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.3.4-6.mga5
+ Revision: 582313
- patch 0: fix build with xserver-1.14

* Sat Oct 19 2013 umeabot <umeabot> 1.3.4-5.mga4
+ Revision: 525397
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.3.4-4.mga4
+ Revision: 433162
- submit to core/release

* Fri May 24 2013 tv <tv> 1.3.4-3.mga4
+ Revision: 426056
- patch 0: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 1.3.4-3.mga3
+ Revision: 385985
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.3.4-2.mga3
+ Revision: 288959
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.3.4-1.mga3
+ Revision: 273815
- new release

* Wed Jun 06 2012 tmb <tmb> 1.3.3-3.mga3
+ Revision: 256396
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.3.3-2.mga3
+ Revision: 253009
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.3.3-1.mga3
+ Revision: 249937
- new release

* Tue Dec 06 2011 tmb <tmb> 1.3.2-6.mga2
+ Revision: 177556
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.3.2-5.mga2
+ Revision: 153118
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.3.2-4.mga1
+ Revision: 64397
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.3.2-3.mga1
+ Revision: 50224
- imported package x11-driver-video-i740

